
                    /* Webkit */
            ::selection {
            background: #999;
            }
                            /* Gecko/Mozilla */
            ::-moz-selection {
            background: #999;
            }
                            table th,
            table tr:nth-child(odd) td,
            nav.main_menu > ul > li:hover > a span,
            .drop_down .narrow .second .inner ul li a span,
            .icon_list i,
            .progress_bar .progress_content,
            .box_holder_icon_inner.square .icon-stack,
            .qbutton,
            .load_more a,
            #submit_comment,
            .call_to_action.elegant .cta_button,
            .portfolio_gallery a .gallery_text_holder,
            .tabs .tabs-nav li.active a,
            .highlight,
            .gallery_holder ul li .gallery_hover,
            .active_best_price,
            .price_table_inner .price_button,
            .icon_with_title.boxed .icon_holder .icon-stack,
            .progress_bars_icons_inner.square .bar.active .bar_noactive,
            .progress_bars_icons_inner.square .bar.active .bar_active,
            .latest_post_text span.latest_date,
            .blog_holder article.format-link .post_text:hover .post_text_holder,
            .blog_holder article.format-quote .post_text:hover .post_text_holder,
            .widget.widget_search form input[type="submit"],
            .widget .tagcloud a:hover,
            .mejs-controls .mejs-time-rail .mejs-time-current,
            .mejs-controls .mejs-time-rail .mejs-time-handle,
            .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
            .pie_graf_legend ul li .color_holder,
            .line_graf_legend ul li .color_holder,
            .projects_holder article span.text_holder,
            .header_top #lang_sel_list ul li a:hover,
            .header_top #lang_sel_list ul li a.lang_sel_other:hover,
            .header_top #lang_sel_list ul li a.lang_sel_sel,
            .blog_holder article.format-link .post_text:hover .post_text_holder .social_share_holder .social_share_icon,
            .blog_holder article.format-quote .post_text:hover .post_text_holder .social_share_holder .social_share_icon
            {
            background-color: #1cb7c9;
            }

            
            .projects_holder article span.text_holder{
            background-color: rgba(28,183,201,0.85);
            }

            a:hover,
            p a:hover,
            nav.main_menu > ul > li.active > a,
            .drop_down .second .inner ul li:hover a,
            .drop_down .second .inner ul li.sub ul li:hover a,
            .drop_down .wide .second ul li a:hover,
            .drop_down .wide .second .inner ul li.sub ul li a:hover,
            .drop_down .wide.icons  .second i,
            nav.mobile_menu ul li a:hover,
            nav.mobile_menu ul li.active > a,
            .title .breadcrumb .delimiter,
            .title .breadcrumb .current,
            .title .breadcrumb a:hover,
            .counter_holder span.counter,
            .box_holder_icon i,
            .box_holder_icon .icon-stack i.icon-circle,
            .qbutton.no_fill,
            .qbutton.no_fill:hover,
            .percentage,
            .portfolio_navigation .portfolio_prev a:hover,
            .portfolio_navigation .portfolio_next a:hover,
            .portfolio_like a i,
            .portfolio_single .portfolio_like a i,
            .portfolio_like span,
            .portfolio_single .portfolio_like span,
            .filter_holder ul li span,
            .accordion_holder.accordion.with_icon h5 i,
            .testimonial_text_inner i,
            blockquote i.pull-left,
            .dropcap,
            .message.with_icon > i,
            .price_table_inner ul li.table_title,
            .icon_with_title .icon_holder i,
            .icon_with_title.circle .icon_holder .icon-stack i.icon-circle,
            .font_awsome_icon i,
            .drop_down .wide .second .inner ul li.sub .flexslider ul li a:hover,
            .drop_down .wide .second ul li .flexslider ul li  a:hover,
            .flexslider.widget_flexslider h5,
            .flexslider.widget_flexslider ul li  h5 a,
            .flexslider.widget_flexslider ul li  h5 a,
            .progress_bars_icons_inner.normal .bar.active i,
            .progress_bars_icons_inner .bar.active i.icon-circle,
            .list.number ul>li:before,
            .blog_holder article .post_infos a:hover,
            .blog_holder article .post_infos .post_author:hover,
            .blog_holder article .post_infos .post_comments:hover,
            .blog_like a i,
            .social_share_dropdown ul li i,
            .social_share_dropdown ul li:hover .share_text,
            .single_links_pages span,
            .single_links_pages a:hover span,
            .pagination ul li span,
            .pagination ul li a:hover,
            .pagination ul li.next a:hover i,
            .pagination ul li.prev a:hover i,
            .pagination ul li.last a:hover i,
            .pagination ul li.first a:hover i,
            #back_to_top:hover,
            .header_top #lang_sel ul > li:hover > a,
            .header_top #lang_sel_click ul > li:hover > a,
            .header_top #lang_sel ul li ul li a:hover,
            .header_top #lang_sel_click ul li ul li a:hover,
            .header_top #lang_sel_list ul li a,
            .header_top #lang_sel_list ul li a:visited,
            footer #lang_sel ul ul a:hover,
            footer #lang_sel_click ul ul a:hover,
            aside .widget #lang_sel_list li a:hover,
            section.side_menu #lang_sel_list li a:hover,
            footer #lang_sel_list li a:hover,
            aside .widget #lang_sel_list.lang_sel_list_vertical a.lang_sel_sel,
            section.side_menu #lang_sel_list.lang_sel_list_vertical a.lang_sel_sel,
            aside .widget #lang_sel_list.lang_sel_list_horizontal a.lang_sel_sel,
            section.side_menu #lang_sel_list.lang_sel_list_horizontal a.lang_sel_sel,
            .steps_holder .icon-circle,
            .vc_text_separator.full div,
            .shopping_cart_dropdown ul li a:hover
            {
            color: #1cb7c9;
            }

            .social_icon_holder .icon-stack:hover i.icon-circle{
            color: #1cb7c9 !important;
            }

            .box_image_with_border:hover,
            .qbutton,
            .load_more a,
            #submit_comment,
            .filter_holder ul,
            .tabs .tabs-nav li.active a,
            .price_table_inner .price_button,
            #respond textarea:focus,
            #respond input[type='text']:focus,
            .contact_form input[type='text']:focus,
            .contact_form  textarea:focus,
            .pagination ul li.next a:hover,
            .pagination ul li.prev a:hover,
            .pagination ul li.last a:hover,
            .pagination ul li.first a:hover,
            .widget .tagcloud a:hover,
            .blog_holder article.format-link .post_text:hover .post_text_holder,
            .blog_holder article.format-quote .post_text:hover .post_text_holder,
            #back_to_top:hover span,
            .vc_text_separator.full div,
            ajax_loader_html
            {
            border-color: #1cb7c9;
            }

                            .woocommerce del,
                .woocommerce-page del,
                .woocommerce del .amount,
                .woocommerce-page del .amount,
                .woocommerce .select2-results li.select2-highlighted,
                .woocommerce-page .select2-results li.select2-highlighted,
                .woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted,
                .woocommerce-account .chosen-container .chosen-results li.active-result.highlighted,
                .woocommerce ul.products li.product h3:hover,
                .woocommerce-page ul.products li.product h3:hover,
                .woocommerce ul.products li.product a.button,
                .woocommerce .single_add_to_cart_button,
                .woocommerce-page .single_add_to_cart_button,
                .woocommerce-pagination ul.page-numbers li span.current,
                .woocommerce div.product .summary p.price span.amount,
                .woocommerce ul.tabs li.active a,
                .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
                .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
                .woocommerce div.cart-collaterals div.cart_totals table tr.order-total th,
                .woocommerce div.cart-collaterals h2 a span,
                .woocommerce .checkout-opener-text a,
                .woocommerce form.checkout table.shop_table tfoot tr.order-total th,
                .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount,
                .woocommerce aside .widget ul.product-categories a:hover,
                .woocommerce-page aside .widget ul.product-categories a:hover,
                .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
                .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
                .select2-container--default.select2-container--open .select2-selection--single,
                .select2-container--default .select2-results__option[aria-selected=true],
                .select2-container--default .select2-results__option--highlighted[aria-selected]
                {
                color: #1cb7c9;
                }

                .woocommerce div.message,
                .woocommerce .woocommerce-message,
                .woocommerce .woocommerce-error,
                .woocommerce .woocommerce-info,
                .woocommerce .button,
                .woocommerce-page .button,
                .woocommerce-page input[type="submit"],
                .woocommerce input[type="submit"],
                .woocommerce ul.products li.product .added_to_cart,
                .woocommerce ul.products li.product a.qbutton:hover,
                .woocommerce-page ul.products li.product a.qbutton:hover,
                .woocommerce .product .onsale,
                .woocommerce .product .single-onsale,
                .woocommerce .quantity input[type="button"]:hover,
                .woocommerce #content .quantity input[type="button"]:hover,
                .woocommerce-page .quantity input[type="button"]:hover,
                .woocommerce-page #content .quantity input[type="button"]:hover,
                .woocommerce .quantity input[type="button"]:active,
                .woocommerce #content .quantity input[type="button"]:active,
                .woocommerce-page .quantity input[type="button"]:active,
                .woocommerce-page #content .quantity input[type="button"]:active,
                .widget #searchform input[type="submit"],
                .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
                .woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content,
                .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
                .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
                .shopping_cart_header .header_cart span
                {
                background-color: #1cb7c9;
                }

                .woocommerce input[type='text']:focus,
                .woocommerce input[type='password']:focus,
                .woocommerce input[type='email']:focus,
                .woocommerce-page input[type='text']:focus,
                .woocommerce-page input[type='password']:focus,
                .woocommerce-page input[type='email']:focus,
                .woocommerce textarea:focus,
                .woocommerce-page textarea :focus,
                .woocommerce .button,
                .woocommerce-page .button,
                .woocommerce-page input[type="submit"],
                .woocommerce input[type="submit"],
                .woocommerce ul.products li.product .added_to_cart,
                .woocommerce-pagination ul.page-numbers li a.prev:hover,
                .woocommerce-pagination ul.page-numbers li a.next:hover,
                .widget #searchform.form_focus,
                .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
                .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle,
                .select2-container--default .select2-search--dropdown .select2-search__field:focus
                {
                border-color: #1cb7c9;
                }
                                        .separator,
            .progress_bars_icons_inner.square .bar .bar_noactive,
            .progress_bars_icons_inner.square .bar .bar_active,
            .mejs-controls .mejs-time-rail .mejs-time-total,
            .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total
            {
            background-color: #ccc;
            }

            .message a.close i,
            .progress_bars_icons_inner.normal .bar i,
            .progress_bars_icons_inner .bar i.icon-circle,
            .blog_holder.small_images article.format-audio .post_image a i,
            .blog_holder.small_images article.format-link .post_image a i,
            .blog_holder.small_images article.format-quote .post_image a i
            {
            color: #ccc;
            }

            .drop_down .wide .second ul li ul,
            section.section,
            .box_image_with_border,
            .box_holder,
            .call_to_action,
            .portfolio_detail .info,
            .portfolio_navigation,
            .tabs .tabs-nav li a,
            .tabs.boxed .tabs-nav li.active a,
            .tabs.boxed .tabs-container,
            .accordion_holder,
            .accordion_holder.accordion h5,
            .accordion_holder.accordion.with_icon h5,
            .accordion_holder.accordion div.accordion_content,
            .testimonial_text_inner,
            .testimonial_arrow,
            blockquote,
            .dropcap,
            .message,
            .price_table_inner ul li,
            .icon_with_title.with_border_line .icon_text_inner,
            .blog_holder article,
            .social_share_holder.hover .social_share_icon,
            .social_share_dropdown ul,
            .author_description,
            .comment_holder  ul.comment-list,
            .comment_holder .comment,
            #respond textarea,
            #respond input[type='text'],
            .contact_form input[type='text'],
            .contact_form  textarea,
            .blog_holder.masonry article,
            .pagination ul li.prev a,
            .pagination ul li.first a,
            .pagination ul li.next a,
            .pagination ul li.last a,
            aside .widget,
            .widget.widget_archive select,
            .widget.widget_categories select,
            .widget.widget_text select,
            .widget.widget_search form input[type="text"],
            .widget .tagcloud a,
            .blog_holder article.format-link .post_text .post_text_holder,
            .blog_holder article.format-quote .post_text .post_text_holder,
            .mejs-mediaelement
            {
            border-color: #ccc;
            }

                            .woocommerce-pagination ul.page-numbers li a.prev,
                .woocommerce-pagination ul.page-numbers li a.next
                {
                color: #ccc;
                }

                .woocommerce input[type='text'],
                .woocommerce input[type='password'],
                .woocommerce input[type='email'],
                .woocommerce-page input[type='text'],
                .woocommerce-page input[type='password'],
                .woocommerce-page input[type='email'],
                .woocommerce textarea,
                .woocommerce-page textarea,
                .woocommerce .chosen-container.chosen-container-single .chosen-single,
                .woocommerce-page .chosen-container.chosen-container-single .chosen-single,
                .woocommerce-checkout .form-row .chosen-container-single .chosen-single,
                .woocommerce-pagination ul.page-numbers li a.prev,
                .woocommerce-pagination ul.page-numbers li a.next,
                .woocommerce .woocommerce-tabs .panel,
                .woocommerce ul.tabs li,
                .woocommerce ol.commentlist li,
                .woocommerce.single-product .woocommerce-message,
                .woocommerce-account table.my_account_orders thead tr,
                .woocommerce-page .checkout table.shop_table thead tr,
                .woocommerce-cart table.cart tbody tr,
                .woocommerce-checkout .checkout table tbody tr,
                .woocommerce-account table.my_account_orders tbody tr,
                .woocommerce table.cart tbody td.product-remove,
                .woocommerce-page table.cart tbody td.product-remove,
                .woocommerce #payment ul.payment_methods li,
                .widget #searchform input[type="text"]
                {
                border-color: #ccc;
                }
                                        .progress_bar .progress_content_outer,
            .projects_holder.hover_text.with_mask article .image .image_hover,
            .filter_holder ul,
            .social_share_icon,
            .social_share_dropdown ul,
            .header_top #lang_sel ul > li:hover,
            .header_top #lang_sel_click ul > li:hover,
            .header_top #lang_sel ul ul ,
            .header_top #lang_sel_click ul ul,
            footer #lang_sel ul ul a:hover,
            footer #lang_sel_click ul ul a:hover,
            .accordion_holder.accordion h5.ui-state-active,
            .tabs.boxed .tabs-nav li.active a,
            .blog_holder article.format-link .post_text:hover .post_text_holder .social_share_holder:hover .social_share_icon,
            .blog_holder article.format-quote .post_text:hover .post_text_holder .social_share_holder:hover .social_share_icon,
            .image_with_text_over .over_line
            {
            background-color: #ccc;
            }

            .header_top #lang_sel > ul > li > a:hover,
            .header_top #lang_sel_click > ul > li> a:hover,
            .header_top #lang_sel > ul > li:hover > a,
            .header_top #lang_sel_click > ul > li:hover > a{
            background-color: #ccc !important;
            }

            
            .projects_holder.hover_text.with_mask article .image .image_hover{
            background-color: rgba(204,204,204,0.85);
            }

            .progress_bar .progress_content_outer{
            background-color: rgba(204,204,204,0.3);
            }

            table tr:nth-child(odd) td,
            .icon_list i,
            .box_holder_icon .icon-stack i,
            .qbutton,
            .load_more a,
            #submit_comment,
            .qbutton:hover,
            .load_more a:hover,
            .call_to_action.elegant .cta_button,
            .call_to_action.elegant .cta_button i,
            .portfolio_gallery a .gallery_text_inner h3,
            .projects_holder.hover_text article h4 a,
            .projects_holder.hover_text article .project_category,
            .projects_holder.hover_text article .portfolio_like a i,
            .projects_holder.hover_text article .portfolio_like a.liked i,
            .projects_holder.hover_text article .portfolio_like a:hover i,
            .projects_holder.hover_text article .portfolio_like span,
            .projects_holder article span.text_holder span span.text_inner,
            .projects_holder article span.text_holder span span.text_inner h5 a,
            .projects_holder article a.lightbox,
            .projects_holder article a.preview,
            .tabs .tabs-nav li.active a,
            .highlight,
            .gallery_holder ul li .gallery_hover i,
            .active_best_price,
            .price_table_inner .price_button a,
            .icon_with_title.boxed .icon_holder .icon-stack i,
            .icon_with_title.circle .icon_holder .icon-stack i,
            .progress_bars_icons_inner .bar i,
            .latest_post_text span.latest_date span,
            .blog_holder article.format-link .post_text:hover .post_infos,
            .blog_holder article.format-link .post_text:hover .post_infos a,
            .blog_holder article.format-link .post_text:hover .post_infos .post_author,
            .blog_holder article.format-link .post_text:hover .post_social .blog_like a i,
            .blog_holder article.format-link .post_text:hover .post_social .blog_like a span,
            .blog_holder article.format-link .post_text:hover h3,
            .blog_holder article.format-link .post_text:hover h3 a,
            .blog_holder article.format-quote .post_text:hover .post_infos,
            .blog_holder article.format-quote .post_text:hover .post_infos a,
            .blog_holder article.format-quote .post_text:hover .post_infos .post_author,
            .blog_holder article.format-quote .post_text:hover .post_social .blog_like a i,
            .blog_holder article.format-quote .post_text:hover .post_social .blog_like a span,
            .blog_holder article.format-quote .post_text:hover h3,
            .blog_holder article.format-quote .post_text:hover h3 a,
            .blog_holder article.format-quote .post_text:hover i.qoute_mark,
            .blog_holder article.format-link .post_text:hover i.link_mark,
            .blog_holder article.format-quote .post_text:hover .quote_author,
            .footer_top .widget.widget_search form input[type="text"],
            .widget .tagcloud a:hover,
            footer,
            .footer_top h3,
            .footer_top a:hover,
            .me-cannotplay a,
            .header_top #lang_sel ul > li a.lang_sel_sel,
            .header_top #lang_sel_click ul > li a.lang_sel_sel,
            .header_top #lang_sel_list ul li a:hover,
            .header_top #lang_sel_list ul li a.lang_sel_other:hover,
            .header_top #lang_sel_list ul li a.lang_sel_sel,
            .header_top #lang_sel_list ul li a.lang_sel_other,
            footer #lang_sel li:hover a.lang_sel_sel,
            footer #lang_sel_click li:hover a.lang_sel_sel,
            footer #lang_sel ul ul a:hover,
            footer #lang_sel_click ul ul a:hover,
            footer #lang_sel_list.lang_sel_list_horizontal a:hover,
            footer #lang_sel_list.lang_sel_list_vertical a:hover,
            #lang_sel_footer a:hover,
            .blog_holder article.format-link .post_text:hover .post_text_holder .social_share_holder .social_share_icon,
            .blog_holder article.format-quote .post_text:hover .post_text_holder .social_share_holder .social_share_icon,
            .image_with_text_over .text p,
            .image_with_text_over .caption,
            .image_with_text_over .subtitle
            {
            color: #ccc;
            }

            .social_icon_holder .icon-stack:hover i{
            color: #ccc !important;
            }

            .projects_holder article a.lightbox,
            .projects_holder.hover_text article a.preview{
            border-color: #ccc;
            }

                            .woocommerce div.message,
                .woocommerce .woocommerce-message,
                .woocommerce .woocommerce-error,
                .woocommerce .woocommerce-info,
                .woocommerce .button,
                .woocommerce-page .button,
                .woocommerce-page input[type="submit"],
                .woocommerce input[type="submit"],
                .woocommerce ul.products li.product .added_to_cart,
                .woocommerce ul.products li.product:hover a.qbutton,
                .woocommerce-page ul.products li.product:hover a.qbutton,
                .woocommerce .product .onsale,
                .woocommerce .product .single-onsale,
                .woocommerce .quantity .minus,
                .woocommerce #content .quantity .minus,
                .woocommerce-page .quantity .minus,
                .woocommerce-page #content .quantity .minus,
                .woocommerce .quantity .plus,
                .woocommerce #content .quantity .plus,
                .woocommerce-page .quantity .plus,
                .woocommerce-page #content .quantity .plus,
                .select2-results .select2-highlighted,
                .shopping_cart_header .header_cart span
                {
                color: #ccc;
                }

                .woocommerce ul.products li.product a.qbutton.out-of-stock-button,
                .woocommerce ul.products li.product a.button,
                .woocommerce ul.tabs li,
                .woocommerce ul.tabs li.active a,
                .select2-container .select2-choice,
                .select2-drop-mask,
                .select2-drop,
                .select2-search input.select2-active,
                .select2-results .select2-highlighted ul,
                .select2-container-multi .select2-choices
                {
                background-color: #ccc;
                }

                .select2-container-multi .select2-choices .select2-search-field input.select2-active
                {
                background-color: #ccc !important;
                }
                                        h1,
            h2,
            h3,
            h4,
            h5,
            h6,
            a,
            p a,
            .title h1,
            .icon_list p,
            .progress_bar .progress_number,
            .projects_holder.hover_text.with_mask article .image .image_hover h4 a,
            .price_in_table .value,
            .price_in_table .price,
            .price_in_table .mark,
            .social_icon_holder .icon-stack i,
            .blog_holder.with_info_box article .post_info .date,
            .blog_holder.with_info_box article .post_info .month,
            .blog_holder article .post_infos a,
            .blog_holder article .post_infos .post_author,
            .blog_holder article .post_infos .post_comments,
            .blog_like span,
            .social_share_icon,
            .blog_holder article.format-quote .post_text i.qoute_mark,
            .blog_holder article.format-link .post_text i.link_mark,
            .comment_number_holder .comment_number,
            .widget.widget_rss li a.rsswidget,
            #wp-calendar caption,
            .widget .tagcloud a,
            .mejs-container .mejs-controls .mejs-time,
            .mejs-container .mejs-controls .mejs-time span,
            .mejs-controls .mejs-time-rail .mejs-time-float,
            .header_top #lang_sel ul li ul li a,
            .header_top #lang_sel ul li ul li a:visited,
            .header_top #lang_sel_click ul li ul li a,
            .header_top #lang_sel_click ul li ul li a:visited,
            .tabs.boxed .tabs-nav li.active a,
            .blog_holder article.format-link .post_text:hover .post_text_holder .social_share_holder:hover .social_share_icon,
            .blog_holder article.format-quote .post_text:hover .post_text_holder .social_share_holder:hover .social_share_icon
            {
            color: #000;
            }

                            .shopping_cart_dropdown span.total span,
                .woocommerce .amount,
                .woocommerce div.product .summary p.price del,
                .woocommerce div.product .summary p.price del span.amount,
                .woocommerce .quantity input.qty,
                .woocommerce #content .quantity input.qty,
                .woocommerce-page .quantity input.qty,
                .woocommerce-page #content .quantity input.qty,
                .woocommerce div.product div.product_meta > span,
                .woocommerce ul.tabs li a:hover,
                .woocommerce-cart table.cart thead th,
                .woocommerce-checkout .checkout table thead th,
                .woocommerce-account table.my_account_orders thead tr th,
                .woocommerce-page table.my_account_orders thead tr th,
                .woocommerce div.cart-collaterals h2 a,
                .woocommerce .checkout-opener-text,
                .woocommerce #payment ul.payment_methods li label,
                .woocommerce .order_details.clearfix li p,
                .woocommerce-page .order_details.clearfix li p,
                .woocommerce .order_details.clearfix li span.amount,
                .woocommerce-page .order_details.clearfix li span.amount,
                .woocommerce-checkout table.shop_table thead th,
                .woocommerce-checkout table.shop_table tfoot th,
                .woocommerce-account table.shop_table thead th,
                .woocommerce-account table.shop_table tfoot th,
                .woocommerce-account table.my_account_orders thead th,
                .woocommerce-account table.my_account_orders tfoot th,
                .woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount,
                .select2-drop,
                .select2-results .select2-highlighted ul
                {
                color: #000;
                }

                .woocommerce .quantity .minus,
                .woocommerce #content .quantity .minus,
                .woocommerce-page .quantity .minus,
                .woocommerce-page #content .quantity .minus,
                .woocommerce .quantity .plus,
                .woocommerce #content .quantity .plus,
                .woocommerce-page .quantity .plus,
                .woocommerce-page #content .quantity .plus
                {
                background-color: #000;
                }
                                                .icon_list i,
            .box_holder_icon_inner.square .icon-stack,
            .icon_with_title.boxed .icon_holder .icon-stack,
            .progress_bars_icons_inner.square .bar.active .bar_noactive,
            .progress_bars_icons_inner.square .bar.active .bar_active,
            .widget.widget_search form input[type="submit"],
            .widget #searchform input[type="submit"]
            {
            border-color: #1cb7c9;
            }
                            body,
            .title .breadcrumb {
             background-color:#ffffff;                                             font-family: Droid Sans, sans-serif;
                         color: #666666;                         }
                            .content{
                background-color:#ffffff;
                }
                                        .wrapper{
             background-color:#ffffff;             }
                                            span.highlight {
            background-color: #d6e03d;
            }
                                            .header_bottom{
            background-color: rgba(235,232,232,1);
            }
                                    .header_top{
            background-color: rgba(28,183,201,1);
            }
                            header.scrolled .header_top{
            background-color: rgba(28,183,201,0.85);
            }
        
                    .content{
            margin-top: 90px;
            }
            

                    .logo_wrapper,
            .side_menu_button
            {
            height: 120px;
            }

            .content{
            margin-top: 150px;
            }
            .drop_down .second{
            top: 120px;
            }
                                    .touch .parallax section{
            height: auto !important;
            min-height: 300px;
            background-position: center top !important;
            background-attachment: scroll;
            }

            .touch	.parallax section.no_background{
            padding: 0px;
            }
                            nav.main_menu > ul > li > a{
            line-height: 120px;
            }
                                            nav.main_menu > ul > li > a{
                                     font-size: 17px;                                     }
                            nav.main_menu ul li:hover a,
            nav.main_menu ul li.active a{
            color: #1cb7c9;
            }
                                    .drop_down .second .inner ul > li:hover > a{
            color: #1cb7c9 !important;
            }
                                    .drop_down .second .inner ul li.sub ul li:hover a,
            .drop_down .second .inner ul li ul li:hover a{
            color: #1cb7c9 !important;
            }
                                    nav.mobile_menu ul li a:hover,
            nav.mobile_menu ul li.active > a,
            nav.mobile_menu ul li.current-menu-item > a{
            color: #1cb7c9;
            }
                                                    h1{
            	color: #ffffff;                             font-family: Droid Sans, sans-serif;
                                                            font-weight: 200;             }
                            .title h1{
            color: #fff;                             font-family: Droid Sans, sans-serif;
                        font-size: 40px;             line-height: 40px;                         font-weight: 400;                             text-align: left;
                        }
                            .title .breadcrumb{
                text-align: left;
                }
                                        h2,
            h2 a{
            color: #d6e03d;                             font-family: Droid Sans, sans-serif;
                                                                        }
                            h3,h3 a{
                                        font-family: Droid Sans, sans-serif;
                                                                        }
                            h4,
            h4 a{
            color: #1cb7c9;                             font-family: Droid Sans, sans-serif;
                        font-size: 18px;             line-height: 24px;                                     }
                            h5,
            h5 a{
                                        font-family: Droid Serif, sans-serif;
                                                                        }
                            h6{
                                        font-family: Droid Sans, sans-serif;
                                                                        }
                            p{
            color: #666666;                            font-family: Droid Sans, sans-serif;
                                                                        margin-top: 10pxpx;            margin-bottom: 10pxpx;            }
            .portfolio_navigation .portfolio_button a,
            .portfolio_navigation .portfolio_prev a,
            .portfolio_navigation .portfolio_next a,
            .ordered ol li,
            .single_links_pages a span,
            .pagination ul li a,
            .pagination ul li.next a i,
            .pagination ul li.prev a i,
            .pagination ul li.last a i,
            .pagination ul li.first a i,
            #wp-calendar th,
            #wp-calendar td,
            .widget.widget_archive select,
            .widget.widget_categories select,
            .widget.widget_text select,
            .widget.widget_search form input[type="text"],
            .shopping_cart_dropdown ul li a
            {
            color: #666666;            }
                            a, p a{
            color: #000;                                                }
                            a:hover,
            p a:hover{
            color: #2e2e2e;                        }
                                                                                    .qbutton, #submit_comment, .load_more a{
            	color: #fff;                             font-family: Droid Sans, sans-serif;
                                                                                    	background-color: #1cb7c9;             }
                            .qbutton:hover,
            #submit_comment:hover,
            .load_more a:hover{
             color: #fff !important;             }
                                                                                        
        